Better ListView Class Reference |

# BetterListViewToolTipInfoCollection.AddRange Method

Add multiple tooltips to this collection.

#### Overload List

Add multiple tooltips to this collection.

> public void AddRange(IEnumerable<BetterListViewToolTipInfo>)

Add multiple tooltips to this collection.

> public void AddRange(object[])

#### See Also

BetterListViewToolTipInfoCollection Class | ComponentOwl.BetterListView Namespace